Package org.eclipse.mat.parser.internal.snapshot

# Interface IHistogramBuilderResolver

@Deprecated public interface IHistogramBuilderResolver
Deprecated.
Use `HistogramBuilder.toHistogram(SnapshotImpl, boolean)` instead

## Method Summary

Modifier and Type
Method
Description
`HistogramBuilderResolverData`
`resolve(int classId)`
Deprecated.

## Method Details

### resolve

HistogramBuilderResolverData resolve(int classId) throws SnapshotException
Deprecated.

Throws:
  `SnapshotException`